@charset "utf-8";

/******* top_visual *****/
.article_titWr.imgInn .article-title p, .article_titWr.imgInn .article-title a,
.article_titWr.imgInn2 .article-title p, .article_titWr.imgInn2 .article-title a,
.article_titWr.imgInn .article-title h3, .article_titWr.imgInn2 .article-title h3{ color: #fff;}
.article_titWr.imgInn .article-title h3::after{	content: '';  display: block; width: 44px; height: 1px;	  margin: 0 auto; margin-top: 20px;		 /* background-color: #019267; */		 background-color: #e77c27;	 }
.article_titWr.imgInn2 .article-title h3::after{content: '';  display: block; width: 44px; height: 1px;	  margin: 0 auto; margin-top: 20px; /* background-color: #019267; */		background-color: #e77c27;	}
/* .article_titWr.imgInn .article-title p::after, .article_titWr.imgInn2 .article-title p::after{ background-color: #fff;} */
.article_titWr.imgInn .intro, .article_titWr.imgInn2 .intro{ color: #fff;}
.article_titWr.imgInn::before, .article_titWr.imgInn2::before{	content: '';	position: absolute; display: inline-block;  width: 100%;  height: 100%;  left: 0;  top: 0;	background: linear-gradient(180deg, rgba(255,255,255,0), rgba(0,0,0,0.7));}
/* .sub01 .article_titWr{ background: url(../image/sub/visual/sub01.jpg) no-repeat center/cover; }*/
/* .sub02 .article_titWr{ background: url(../image/sub/visual/sub02.jpg) no-repeat center/cover; } */
/* .sub03 .article_titWr{ background: url(../image/sub/visual/sub03.jpg) no-repeat center/cover; } */
/* .sub04 .article_titWr{ background: url(../image/sub/visual/sub04.jpg) no-repeat center/cover; } */
/* .sub05 .article_titWr{ background: url(../image/sub/visual/sub05.jpg) no-repeat center/cover; }*/
/* .sub06 .article_titWr{ background: url(../image/sub/visual/sub06.jpg) no-repeat center/cover; } */
.sub07 .article_titWr{ background: url(../image/sub/visual/sub07.jpg) no-repeat center/cover; }
/* .sub08 .article_titWr{ background: url(../image/sub/visual/sub08.jpg) no-repeat center/cover; } */
/* .sub09 .article_titWr{ background: url(../image/sub/visual/sub09.jpg) no-repeat center/cover; } */

/**************/


/* 공통 */

.sub_color1{color: #885e3e;}
.volColor{color: #00aa48;}

/* .sub_link_box{
    width: 100%;
    padding: 2rem;
    background-color: rgba(238, 234, 232, 0.4);
    box-sizing: border-box;
    word-break: keep-all;
}

.sub_link_box h5{color: #5a34a2 !important;}
.sub_link_box .subLbox_subTitle{
	width: 240px;
	height: 60px;
	background: #6d6a96;
	line-height: 30px;
	text-align: center;
}
.sub_link_box .subLbox_subTitle a{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
} */
.nametxt.ntt2{background: #00aa48;}

/* @media all and (max-width:480px){
	.sub_link_box .subLbox_subTitle{width: 200px;height: 50px;}
} */

/* sub01 */
.sub01 .article-body{margin: 0; background: url(../image/sub/sub01/bg.png) 50% 100% / cover repeat-y;}
.sub01 h5{font-size: 24px; line-height: 1.6; color: #000; margin: 50px 0 10px;}
.sub01 .intro{color: #00aa48;}
.sub01 .qna_q{color: #00aa48;}
.sub01 .qna_a{font-size: 24px; color: #885e3e;}
 @media all and (max-width:768px){
 	.sub01 h5{font-size: 22px;}
	.sub01 .qna_a{font-size: 22px;}
 }

/* sub02 */
.sub02 .article_titWr{background: #efefef;}
.sub02 .article-body{margin: 0; background: url(../image/sub/sub02/bg.png) 50% 0 / cover no-repeat;}
.sub02 h5{text-decoration: underline #885e3e; text-underline-offset: 5px; font-size: 24px; line-height: 1.6; color: #000; margin-bottom: 10px;}
.sub02 span.consub{color: #885e3e;}

 @media all and (max-width:768px){
 	.sub02 h5{font-size: 22px;}
 }

/* sub03 */
.sub03 .imgNone{background: #efefef;}
.sub03 .article-body{margin: 0; background: url(../image/sub/sub03/bg.png) 50% 0 / cover no-repeat;}
.sub03 .section{background: #fff; border-top: 4px solid #00aa48; padding: 20px;}
.sub03{background: #efefef;}
.sub03 h5{color: #00aa48; font-size: 24px; line-height: 1.6; margin-bottom: 10px; word-break: keep-all;}
.sub03 .flex{justify-content: space-between; align-items: flex-start; margin: 8% 0 9%;}
.sub03 .flex .sub03_txt{width: 68%; border-right: 1px solid #00aa48; padding-right: 20px;}
.sub03 .flex .sub03_imgwrap{width: 32%; padding-left: 20px;}
.sub03 .flex2{margin-bottom: 20px; margin: 0;}
.sub03 .flex2 .flex-l{width: 46%; padding-right: 20px;}
.sub03 .flex2 .flex-r{width: 54%; padding-left: 20px; border-left: 1px solid #000;}
.sub03 .flex2 .flex-r h5{width: 100%; padding-right: 0;}
.sub03 .flex2 .flex-r p.acont{width: 100%; border-left: none; padding-left: 0;}
.sub03 .s_tit{display: block; font-size: 18px; margin-top: 40px; color: #000;}
.sub03 .sub_txt{font-weight: bold; color: #885e3e; margin-bottom: 20px; line-height: 2.2;}

@media all and (max-width:1089px){
	.sub03 .flex{margin: 6% 0;}
	.sub03 .flex2{margin: 0;}
}
@media all and (max-width:768px){
	.sub03 h5{font-size: 22px;}
	.sub03 .flex h5{width: 100%;}
	.sub03 .flex .sub03_txt{width: 100%; border-right: none; padding-right: 0;}
	.sub03 .flex .sub03_imgwrap{width: 100%; padding-left: none; margin-top: 35px;}
	.sub03 .flex p.acont{width: 100%;}
	.sub03 .flex2 .flex-l{width: 100%; padding-right: 0;}
	.sub03 .flex2 .flex-r{width: 100%; border-left: none; padding-left: 0;}
}

/* sub04 */
.sub04 .imgNone{background: #f2fbf8;}
.sub04 .article-body{margin: 0; background: url(../image/sub/sub04/bg.png) 50% 0 / cover no-repeat;}
.sub04 .intro{color: #00aa48;}
.sub04 h5{ font-size: 24px; color: #885e3e; line-height: 1.6; margin-bottom: 10px;}
.sub04 .consub{color: #000}
.sub04 .glpbox{
	margin-bottom: 30px;
    padding: 30px;
    border: 1px solid #00aa48;
    background: #fff;
}
.sub04 .glpbox strong{display: block; font-size: 18px; color: #000; margin-bottom: 20px;}
.sub04 .glpbox ul{display: flex; justify-content: space-between; align-items: flex-start;}
.sub04 .glpbox ul li{width: 19%;}

@media all and (max-width:768px){
.sub04 h5{font-size: 22px;}
.sub04 .glpbox{text-align: center;}
.sub04 .glpbox ul{display: block;}
.sub04 .glpbox ul li{width: 100%;}
}
@media all and (max-width:560px){
	.sub04 .flex .boximg:last-child::after{display: none;}
}

/* sub05 */
.sub05 .article_titWr.imgNone{ background: #f3f3f3; }
.sub05 .article-body{ margin:0; background: url(../image/sub/sub05/bg.png) 50% 0/cover no-repeat;}
.sub05 .intro{color: #00aa48;}
.sub05 h5 {font-size: 24px; line-height: 1.6; color: #000; margin-bottom: 10px;}
.sub05 .qna_q{color: #00aa48;}
.sub05 .qna_a{font-size: 24px; color: #885e3e;}
.sub05 .section {padding: 20px 30px; border-radius: 20px; background: rgba(255, 255, 255, 0.4);}
 @media all and (max-width:768px){
 	.sub05 h5{font-size: 22px;}
	.sub05 .qna_a{font-size: 22px;}
 }